{% extends 'base.html.twig' %}

{% block title %}
    test
{% endblock %}

{% block body %}
    <div>

        <main role="main">

            <!-- Main jumbotron for a primary marketing message or call to action -->
            <div class="jumbotron">
                <div class="container">
                    <h1 class="display-3">Famazony</h1>
                    <p>La plateforme familiale qui permet de faire des achats en ligne de manière efficace et toute en simplicité. </p>
                </div>
            </div>
<div class="container">
     <!-- Example row of columns -->
        <div class="row">
                    <div class="col-md-6">
                        <h2>Clients</h2>
                        <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
                        <p><a href="{{path('home_clientel', {}) }}" class="btn btn-primary">Gérer les clients</a></p>
                    </div>
                    <div class="col-md-6">
                        <h2>Stocks</h2>
                        <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna mollis euismod. Donec sed odio dui. </p>
                        <p><a href="{{path('stock', {}) }}" class="btn btn-primary">Gérer les stocks</a>
                    </div>
                </div>
            <hr>

            </div> <!-- /container -->
<div class="row row-cols-1 row-cols-md-3 g-4">
  <div class="col">
    <div class="card h-100">
      <img src="https://img.phonandroid.com/2020/10/airpods-pro-2-airpods-3.jpg" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Nouveauté</h5>
        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
      </div>
      <div class="card-footer">
        <small class="text-muted">Last updated 20 mins ago</small>
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card h-100">
      <img src="https://blog.fr.playstation.com/tachyon/sites/10/2020/11/00-PlayStation-FAQ-featured-image-Cropped.jpg?resize=1088,612&crop_strategy=smart" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Nouveauté</h5>
        <p class="card-text">This card has supporting text below as a natural lead-in to additional content. his card has supporting text below as a natural lead-in to additional.</p>
      </div>
      <div class="card-footer">
        <small class="text-muted">Last updated 10 mins ago</small>
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card h-100">
      <img src="https://www.journaldugeek.com/content/uploads/2020/10/screenshot-2020-10-13-apple-event-october-1358.png" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Nouveauté</h5>
        <p class="card-text">La vitesse 5G. Une puce A14 Bionic, la plus rapide des puces de smartphone. Un écran OLED bord à bord. Le Ceramic Shield, avec une résistance aux chutes multipliée par quatre. L’iPhone 12 a tout, en deux tailles parfaites..</p>
      </div>
      <div class="card-footer">
        <small class="text-muted">Last updated 6 mins ago</small>
      </div>
    </div>
  </div>
</div>
<br>
<br>
<hr>

        </main>
    </div>
{% endblock %}
